RubyGems Navigation menu

jade-rails-adapter 1.11.0

Jade adapter for the Rails asset pipeline.

Versions:

  1. 1.11.0 - September 04, 2015 (10.5 KB)

Runtime Dependencies (1):

  • tilt >= 0
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Paul Raythattha, Yaroslav Konoplov

    SHA 256 checksum:

    718b50417e3296e1a7f7e9ed10393a7171616b73e3c2ab05c7010b085fa7a830

    Total downloads 2,676

    For this version 2,676

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: